请热心人来解决一个问题。

为当前最终发行版之前的所有版本提供支持
回复
yifabanshi
帖子: 55
注册时间: 2006-10-19 22:31
送出感谢: 0
接收感谢: 0
联系:

请热心人来解决一个问题。

#1

帖子 yifabanshi » 2006-10-25 13:31

wine的安装与配置、字体问题。
如何安装IE6,并顺利的使用。
请热心人解答一下吧。谢谢。我现在用的UBUNTU感觉非常好,但有些网页不打不开必须用IE才行。谢谢啦
yifabanshi
帖子: 55
注册时间: 2006-10-19 22:31
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yifabanshi » 2006-10-25 15:36

55555555 ding.....
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 goldfox_79 » 2006-10-25 15:43

请到“虚拟机”版和wiki http://wiki.ubuntu.org.cn/Wine 中寻找资料
alpkjs
帖子: 8
注册时间: 2006-10-02 11:55
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 alpkjs » 2006-10-25 16:46

用EasyWine自动配置
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#5

帖子 stlxv » 2006-10-25 17:04

EasyWine我从来没成功过

不过用ies4linux一下子就成功了
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”